www.cendio.com
Bug 4503 - Remove support for older Wyse Linux terminals (v6/PAK)
: Remove support for older Wyse Linux terminals (v6/PAK)
Status: CLOSED FIXED
: ThinLinc
Client platforms
: trunk
: PC Unknown
: P2 Normal
: 4.1.0
Assigned To:
:
:
: 3725
:
  Show dependency treegraph
 
Reported: 2012-12-07 13:27 by
Modified: 2013-05-23 14:40 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-12-07 13:27:50
Dell Wyse no longer makes any terminals with this OS, so we should consider
dropping support for this platform as soon as we've got support for another
newer Dell Wyse OS, such as Dell Wyse Enhanced SLE.
------- Comment #1 From cendio 2013-03-07 14:27:25 -------
The Wyse PAK client is no more.

* r26719: Bug 4503: Don't build the Wyse PAK client
* r26720: Bug 4503: Migrate rules from Wyse PAK build to the RPM build, remove
PAK build entirely.
* r26721: Bug 4503/3725: Flatten the directory structure of the Wyse files,
remove the unused wyse-binary file
* r26722: Bug 4503/3725: Don't bother moving the RPM into the source tree
* r26723: Bug 4503/3725: Add a linkkit for the Wyse client
* r26725: Bug 4503/3725: Remove empty directories

Tester should take extra precautions that we don't advertise support for Wyse
Linux v6 or PAK clients anywhere.
------- Comment #2 From cendio 2013-05-23 14:40:31 -------
This cliens seems to be fully gone. Will check WP on bug 1863.